/* Global Reset */
html {
}
body {
	font-family: Helvetica;
	font-size: 12px;
	line-height:16px;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(/images/main_bg.jpg) no-repeat center top #6dcff6;
}
html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img {
	margin:0;
	padding:0;
	border:0;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
li {
	list-style:none;
	float:left;
}
a img {
	border:none;
}
a {
	cursor:pointer;
	outline:none;
}
/* Page Holder */

.container {
	padding: 0;
	margin: 0 auto;
	width: 1002px;
	clear:both;
}
/* General Styles */
.clear {
	clear:both;
	overflow:hidden;
	width:100%;
}
.fltlft {
	float:left;
}
.fltrt {
	float:right;
}
/* H1 to H6 type Styles */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
#header, #wrapper, #footer {
	width: 100%;
	text-align:left;
	clear:both;
}
/* Header */
#header .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
}
#wrap_header {
	padding: 0;
	margin: 0 auto;
	width: 1002px;
	clear:both;
	height:162px;
	position:relative;
}
.girls_icon {
	position:absolute;
	width:255px;
	height:170px;
	left:76px;
	top:0px;
	z-index:1;
	
}
.logo {
	width:236px;
	height:86px;
	position:absolute;
	left:248px;
	top:20px;
}
.search {
	width:249px;
	height:86px;
	float:right;
	margin:0 -3px 0 0;
	background:url(/images/search.png) no-repeat left top;
	margin:31px 0 0 0;
	padding:9px 0 0 12px;
}
.search_bg{
	width:183px;
	float: left;
	height:33px;
	background:url(/images/search_bg.jpg) no-repeat left top;
}
.search_bg input{
	width:175px;
	float: left;
	height:33px;
	background:none;
	border:none;
	padding:0 0 0 8px;
	color:#636363;
	font-size:16px;
	font-weight:bold;
}
.search_button{
	width:44px;
	float: left;
	height:33px;
	background:url(/images/button_search.jpg) no-repeat left top;
}
.search_button input{
	width:44px;
	float: left;
	height:33px;
	background:none;
	border:none;
	cursor:pointer;
}
.facebook_like{
	width:129px;
	float:left;
	padding:10px 0 0 105px;
	height:24px;
}

/* Content */
#wrapper .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
}
#wrap_content {
	padding:26px 0 0 0;
	margin: 0 auto;
	width: 1002px;
	clear:both;
	background:url(/images/content_bg.png) no-repeat left top;
	overflow:hidden;
}
.leftside {
	width:151px;
	float:left;
}
.leftside .menuHead {
	width:151px;
	float:left;
	height:27px;
	background:url(/images/heading.jpg) no-repeat left top;
	font-size:0px;
}
.leftside_blktop {
	width:151px;
	margin:0px;
	float:left;
}
.leftside_blkmiddle {
	width:151px;
	background:url(/images/menu_middle.jpg) repeat-y left top;
	float:left;
}
.leftside_blkbottom {
	width:151px;
	float:left;
	height:12px;
	margin:0 0 32px 0;
}
ul.menu {
	width:151px;
	float:left;
	padding:9px 0 0 1px;
}
ul.menu li {
	width:137px;
	height:28px;
	padding:0 6px 5px 8px;
	background:url(/images/menu_bg.jpg) no-repeat left top;
	font-family:helvetica;
	font-weight:bold;
	color:#4b0049;
	font-size:14px;
}
ul.menu li a {
	color:#4b0049;
	display:block;
	line-height:28px;
	padding:0 0 0 17px;
}
ul.menu li a:hover {
	text-decoration: underline;
}
.fan_favorites {
	width:151px;
	float:left;
}
.fan_favorites h3 {
	width:139px;
	float:left;
	height:27px;
	background:url(/images/heading_fun.jpg) no-repeat left top;
	font-size:16px;
	font-weight:bold;
	font-family:helvetica;
	color:#4b0049;
	padding:0 0 0 13px;
	line-height:27px;
}
.fun_blktop {
	width:151px;
	margin:0px;
	float:left;
	height:8px;
}
.fun_blkmiddle {
	width:151px;
	background:url(/images/fun_middle.jpg) repeat-y left top;
	float:left;
}
.fun_blkbottom {
	width:151px;
	float:left;
	height:6px;
	margin-bottom: 32px;
}
ul.fun_list {
	width:151px;
	float:left;
}
ul.fun_list li {
	width:144px;
	float:left;
	height:18px;
	overflow: hidden;
	padding:0 3px 3px 4px;
}
ul.fun_list li a {
	width:135px;
	float:left;
	height:18px;
	padding:0 0 0 9px;
	line-height:18px;
	font-size:12px;
	color:#4b0049;
	background:#fde9f1;
}
ul.fun_list li a.one {
	width:135px;
	float:left;
	height:18px;
	padding:0 0 0 9px;
	line-height:18px;
	font-size:12px;
	color:#4b0049;
	background:#fbd2e3;
}
ul.fun_list li a:hover {
	text-decoration: underline;
}
.rightside {
	width:798px;
	float:right;
	padding:0 26px 0 0;
}
.block1 {
	width:798px;
	float:left;
	margin:0 0 32px 0;
}
.add_left {
	width:474px;
	height:250px;
	float:left;
	background:#b7b7b7;
}
.add_right {
	width:300px;
	height:250px;
	float:right;
}
.block2 {
	width:798px;
	float:left;
	margin:0 0 32px 0;
}
.block2 h2 {
	width:770px;
	float:left;
	height:29px;
	background:url(/images/slider_heading.png) no-repeat left top;
	color:#4b0049;
	font-size:16px;
	line-height:29px;
	padding:0 0 0 18px;
	font-weight:bold;
}
.slider {
	width:798px;
	float:left;
	position:relative;
}
.arrow {
	position:absolute;
	left:-15px;
	top:96px;
	height:29px;
	width:830px;
}
.slider ul {
	width:798px;
	float:left;
	height:223px
}
.slider ul li {
	width:798px;
	float:left;
	height:223px;
}
.block3 {
	width:798px;
	float:left;
	margin:0 0 32px 0;
}
.block3 h1 {
	width:770px;
	float:left;
	height:29px;
	background:url(/images/product_display.png) no-repeat left top;
	color:#4b0049;
	font-size:16px;
	line-height:29px;
	margin-left: 10px;
	padding:0 0 0 18px;
	font-weight:bold;
}
.block3 h2 {
	width:770px;
	float:left;
	height:29px;
	background:url(/images/product_display.png) no-repeat left top;
	color:#4b0049;
	font-size:16px;
	line-height:29px;
	margin-left: 10px;
	padding:0 0 0 18px;
	font-weight:bold;
}
.block3 h3 {
	width:770px;
	float:left;
	height:29px;
	background:url(/images/product_display.png) no-repeat left top;
	color:#4b0049;
	font-size:16px;
	line-height:29px;
	margin-left: 10px;
	padding:0 0 0 18px;
	font-weight:bold;
}
#block-02 h2{
	background:url(/images/product_display2.png) no-repeat left top;
}
#block-02 .display_product {
	background:url(/images/middle-bg-01.jpg) repeat-x left top;
}
#block-02{
	position:relative;
}
.left-arrow{
	position:absolute;
	left:-15px;
	top:127px;
	height:29px;
	width:29px;
	z-index:0;
}
.right-arrow{
	position:absolute;
	right:-15px;
	top:127px;
	height:29px;
	width:29px;
	z-index:0;
}
.block3_top {
	width:798px;
	float:left;
	height:16px;
}
#block-02 .block3_bottom{
	height:12px;
}
.block3_middle {
	width:799px;
	float:left;
	background:url(/images/blk3_middle.jpg) repeat-y left top;
}
ul.display_product {
	width:784px;
	float:left;
	padding:0 0 0 15px;
}
ul.display_product li {
	float:left;
	width:160px;
	height:172px;
	padding:8px 6px 13px 7px;
	margin:10px 10px 0 10px;
	background:url(/images/product_iteam_bg.png) no-repeat left top;
	position:relative;
}
ul.display_product li .list-cont{
	width:160px;
	float:left;
	padding:0px;
}
.list-cont .list-img-bottom{
	background:url(/images/img-02.gif) no-repeat left top;
	width:160px;
	height:48px;
	float:left;
	padding:0px;
	text-align:center;
	margin:5px 0 0 0;
}
.list-cont .list-img-bottom strong{
	width:160px;
	text-align:center;
	color:#000;
	font-size:13px;
	float:left;
	line-height:21px;
	height:21px;
	overflow: hidden;
}
.list-cont .list-img-bottom b{
	width:77px;
	height:20px;
	float:left;
	padding:0px;
	margin:0 0 0 39px;
}
.list-cont .list-img-bottom a{
	color: #000000;
}
.list-cont .list-img-bottom a:hover{
	text-decoration: underline;
}
ul.display_product li.end {
	float:left;
	width:160px;
	height:172px;
	padding:8px 6px 13px 7px;
	margin:0 10px 0 10px;
	background:url(/images/product_iteam_bg.png) no-repeat left top;
	position:relative;
}
ul.display_product li span {
	width:50px;
	height:42px;
	position:absolute;
	right:-12px;
	top:-9px;
}
ul.display_product li.top {
	width:160px;
	height:172px;
	padding:8px 6px 13px 7px;
	margin-top:15px;
}
.block3_bottom {
	width:798px;
	float:left;
	height:17px;
	margin:0 0 15px 0;
}
.block4 {
	width:798px;
	float:left;
	margin:0 0 0 0;
}
.blk4_left{
	width:400px;
	float:left;
}
.blk4_left h1{
	width:400px;
	float:left;
	font-size:20px;
	color:#4b0049;
	line-height:25px;
	font-weight:bold;
}
.blk4_left p{
	width:400px;
	float:left;
	font-size:11px;
	color:#4b0049;
	line-height:25px;
	font-weight:bold;
}
.blk4_left p a {
	color:#4B0049
}
.blk4_left p a:hover {
	text-decoration: underline;
}
.blk4_right{
	width:231px;
	float:right;
	height:37px;
	background:url(/images/like_google.jpg) repeat-y left top;
}
.top_social{
	padding: 6px 0 0 5px;
	float: left;
	width:231px;
	height:37px;
}
.block5 {
	width:798px;
	float:left;
	margin:0 0 0 0;
}
.blk5_top{
	width:798px;
	float:left;
	height:13px;
}
.blk5_middle{
	width:798px;
	float:left;
	background:url(/images/blk5_middle.jpg) repeat-y left top;
}
.game_holder{
	float:left;
	margin:0 0 11px 0;
	text-align:center;
	width:100%;
}
.special_box{
	width:747px;
	float:left;
	padding:0 0 0 26px;
}
.special_boxtop{
	width:747px;
	float:left;
	height:9px;
}
.special_boxmiddle{
	width:747px;
	float:left;
	background:url(/images/special_middle.png) repeat-y left top;
}
.special_left{
	width:435px;
	float:left;
	padding:9px 25px 10px 12px;
}
.special_left h2{
	width:260px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#4b0049;
	padding:0 0 7px 0;
}
.special_left p{
	min-width: 100px;
	font-size:11px;
	font-weight:normal;
	color:#4b0049;
}
.special_right{
	width:274px;
	height:130px;
	float:right;
	background:url(/images/divider_special.png) no-repeat left 15px;
	text-align:left;
	font-size:11px;
	font-weight:normal;
	color:#4b0049;
}
.special_right p {
	margin: 10px 0 0 20px;
}
.special_boxbottom{
	width:747px;
	float:left;
	height:9px;
}
.blk5_button{
	width:798px;
	float:left;
	height:25px;
	margin:0 0 25px 0;
}
.block6 {
	width:798px;
	float:left;
	margin:0 0 22px 0;
}
.blk6_top {
	width:798px;
	float:left;
	height:12px;
}
.blk6_middle {
	width:798px;
	float:left;
	background:url(/images/facebook_topmiddle.jpg) repeat-y left top;
}
.blk6_add{
	width:728px;
	height:90px;
	float:left;
	padding:7px 0 37px 36px;
}
.facebook_chat{
	width:757px;
	float:left;
	padding:0 0 24px 24px;
}
.blk6_bottom {
	width:798px;
	float:left;
	height:10px;
}



/* Footer */
#footer .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
}
#wrap_footer {
	margin: 0 auto;
	width: 976px;
	clear:both;
	background:url(/images/footer_bg.png) no-repeat center top;
	height:200px;
	padding:25px 0 0 26px;
}
.left_footer {
	width:624px;
	height:141px;
	float:left;
	background:url(/images/footer_innbg.png) no-repeat left top;
	padding:12px 12px 0 12px;
}
.left_footer h1 {
	float:left;
	width:624px;
	font-size:18px;
	color:#fff;
	padding:0 0 10px 0;
}
.left_footer h2 {
	float:left;
	width:624px;
	font-size:18px;
	color:#fff;
	padding:0 0 10px 0;
}
.left_footer p {
	float:left;
	width:624px;
	font-size:12px;
	color:#fff;
	line-height:16px;
	text-indent: 20px;
}
.left_footer a {
	color: #3e3e3e;
}
.left_footer a:hover {
	text-decoration: underline;
}
.footer_text1 {
	height:47px;
	width:624px;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	line-height:47px;
	padding:0 0 0 12px;
	clear:both;
}
.footer_text1 a {
	color:#fff;
}
.footer_text1 a:hover {
	text-decoration: underline;
}
.right_footer {
	width:273px;
	float:right;
	margin:0 25px 0 0;
	position:relative;
}
.footer_flaber {
	width:126px;
	height:124px;
	position:absolute;
	right:-45px;
	top:-52px;
}
.right_footer h3 {
	float:left;
	width:239px;
	font-size:20px;
	line-height:22px;
	color:#fff;
	padding:0 0 7px 4px;
	border-bottom:#46859e solid 1px;
	font-weight:bold;
	margin-top: 15px;
}
ul.footer_list {
	width:120px;
	float:left;
	padding:13px 0 0 0;
}
ul.footer_list li {
	width:136px;
	float:left;
	padding:0 0 0 4px;
	margin-top: 3px;
	line-height:19px;
	font-size:14px;
}
ul.footer_list li a {
	color:#fff;
}
ul.footer_list li a:hover {
	text-decoration: underline;
}
ul.footer_list1 {
	width:106px;
	float:left;
	padding:13px 0 0 0;
}
ul.footer_list1 li {
	width:166px;
	float:left;
	padding:0 0 0 4px;
	margin-top: 3px;
	line-height:19px;
	font-size:14px;
}
ul.footer_list1 li a {
	color:#fff;
}
ul.footer_list1 li a:hover {
	text-decoration: underline;
}

.pagination {
	width: 170px;
	height: 22px;
	margin: 20px auto 0 auto;
	line-height: 22px;
	font-size: 18px;
}
.pagination a {
	color: #4B0049;
}
.pagination .selected {
	font-weight: bold;
	text-decoration: underline;
}
.pagination a:hover {
	text-decoration: underline;
}
.homeRight
{
	width: 340px;
	height: 300px;
	float: right;
	margin: 60px 35px 46px 0px;
}
.descImg {
	width: 160px;
	float: right;
	margin-left: 10px;
}
.descDesc {
	width: 260px;
	float: left;
	margin-bottom: 5px;
	font-style: bold;
	color: #4B0049;
	font-size: 11px;
}
.htmlSitemap {
	margin-left: 20px;
}
.htmlSitemap a {
	color: #4B0049;
}
.htmlSitemap a:hover{
	text-decoration: underline;
}
.htmlSitemap .category {
	float: left;
	width: 175px;
	color: #4B0049;
}
.htmlSitemap .catHead {
	float: left;
	height: 18px;
	width: 170px;
	overflow: hidden;
	font-weight: bold;
	margin-top: 20px;
}
.htmlSitemap .catGame {
	float: left;
	height: 18px;
	width: 170px;
	overflow: hidden;
}

.htmlSitemap .categoryOld {
	margin-top: 40px;
	float: left;
	width: 100%;
}

.htmlSitemap .categoryOld li {
	width: 100%;
	float: left;
}